Subject: New Architecture draft

From: Raju Rajan <[email-masked]>
Date: Mon, 22 Feb 1999 20:20:23 +0000

Hi all,

 Sanjay and I tried to list changes that I'd like to see in Silvano, et. al.s,
architecture draft (qos-poli-rev-3.3.txt), but there were so many fundamental differences
in perspective that it was easier for us to write an architecture draft starting from
scratch. Our perspective is much closer to the simple design that has been repeatedly
presented to the group, though it is amenable to all kinds of extensions including
Silvano's. In my next message, I'll be including a text version of our draft. We hope to
polish this in the next couple of days and submit it to the IETF. Needless to say, we
welcome any suggestions or criticism. Thanks,

raju rajan